Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvradio

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvlabel WSCvtoggle

## Abstract

This is a radio button which has one of two states: True or False. it has the same function as WSCvtoggle class but has a default checking image "v" already.

## Function

- Has a state of True/False.
- Choice of a unique-value by grouping the radios
- Choice of a multi-value by grouping the radios

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004